## grub2-theme-cubei 1.0.0

=== debian/changelog ===
grub2-theme-cubei (1.0.0) stable; urgency=medium

  * Apply splash image
   - cube-i image

 -- HamoniKR <pkg@hamonikr.org>  Wed, 27 Mar 2024 12:40:04 +0900
