=== debian/control ===
Source: grub2-theme-cubei
Section: utils
Priority: optional
Maintainer: Kevin Kim <root@hamonikr.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: grub2-theme-cubei
Architecture: all
Pre-Depends: 
Depends: 
Replaces: grub2-theme-kumkang-dark
Description: Grub2 Theme
 grub2 theme for cube-i
